.sb-newshero {
    padding: 40px 0px;
    background: #1A1A1A;
    height: 77vh;
    display: flex;
    align-items: center;
}

.sb-newshero__grid {
    display: grid;
    grid-template-columns: 2fr 1fr;
    gap: 14px;
    height: 584px;
}

.sb-newshero__feature,
.sb-newshero__card {
    position: relative;
    display: block;
    border-radius: 14px;
    overflow: hidden;
    background-color: rgba(18, 69, 24, 1);
    background-size: cover;
    background-position: center;
    text-decoration: none;
    color: #fff;
}

.sb-tag {
    padding: 4px 14px;
    border-radius: 100px;
    font-size: 12px;
    font-weight: 600;
}

.sb-tag.sb-tag-featured {
    background: rgba(255, 152, 17, 1);
}

.sb-tag.sb-tag-green {
    background: rgba(49, 109, 56, 1);
}

.sb-newshero__side {
    display: grid;
    grid-template-rows: 1fr 1fr;
    gap: 14px;
}

.sb-newshero__overlay {
    position: absolute;
    inset: 0;
    background: linear-gradient(180deg, rgba(26, 26, 26, 0) 0%, rgba(17, 36, 3, 1) 100%);
}

.sb-newshero__badges {
    position: absolute;
    top: 14px;
    left: 14px;
    z-index: 2;
    display: flex;
    gap: 6px;
}

.sb-newshero__feature .sb-newshero__title {
     font-size: 45px ;
    font-weight: 700;
}

.sb-newshero__caption {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
    padding: 22px;
}

.sb-newshero__caption--sm {
    padding: 14px;
}

.sb-newshero__date {
    font-size: 14px;
    font-weight: 400;
    opacity: .9;
    color: rgba(255, 255, 255, 1);
}

.sb-newshero__image {
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: .9;
}

.sb-newshero__title {
    font-size: 24px;
    font-weight: 800;
    margin: 6px 0 8px;
    line-height: 1.2;
}

.sb-newshero__ctitle {
    font-size: 16px;
    font-weight: 500;
    margin: 6px 0 0;
    line-height: 100%;
   
}

.sb-newshero__excerpt {
    font-size: 16px;
    font-weight: 500;
    line-height: 26px;
    opacity: 0.8;
}

.sb-newshero__card--empty {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #94a3b8;
    background: #e2e8f0;
}

.read-more-link span {
    line-height: 0;
}

.read-more-link {
    display: flex;
    gap: 10px;
    align-items: center;
    color: rgba(255, 152, 17, 1);
}
@media (max-width: 1400px){
 .sb-newshero{
  height:auto;  
 }   
}
@media (max-width: 980px) {
    .sb-newshero__grid {
        grid-template-columns: 1fr;
        height: auto;
    }

    .sb-newshero__feature {
        height: 400px;
    }

    .sb-newshero__side {
        grid-template-rows: none;
        grid-template-columns: 1fr 1fr;
    }

    .sb-newshero__card {
        height: 200px;
    }

    .sb-news__layout {
        grid-template-columns: 1fr;
    }
    .sb-newshero{
        height: auto;
    }
    .sb-newshero__feature .sb-newshero__title{
        font-size:24px;
    }
    .sb-newshero__excerpt {
        font-size: 14px;
        font-weight: 400;
        display:none;
    }
    .sb-newshero__ctitle{
        line-height:25px;
    }
}

@media (max-width: 600px) {
    .sb-newshero__side {
        grid-template-columns: 1fr;
    }
}